.tx-srlanguagemenu-pi1 .CUR a:focus, .tx-srlanguagemenu-pi1 .CUR a:hover, .tx-srlanguagemenu-pi1 .CUR a:active { color:#0000ff; }
.tx-srlanguagemenu-pi1 .NO a:focus, .tx-srlanguagemenu-pi1 .NO a:hover, .tx-srlanguagemenu-pi1 .NO a:active { color:#0000ff; }
.tx-srlanguagemenu-pi1 .INACT a:focus, .tx-srlanguagemenu-pi1 .INACT a:hover, .tx-srlanguagemenu-pi1 .INACT a:active { color: #0000ff; }


#language {
/* border: 1px blue solid; */
margin-top: -50px;
float: left;
width: 200px;
}


/*************************************************************/
/* Sprache Standardeinstellungen                             */
/*************************************************************/
.tx-srlanguagemenu-pi1 {
	font-size:14px;
	font-weight:lighter;
        color:#0000ff;
	line-height:30px;
}

/*************************************************************/
/* Sprache zeigt den moeglichen Status                        */
/*************************************************************/

.tx-srlanguagemenu-pi1 .NO a {
	font-size:14px;
	font-weight:lighter;
        color:#000000;
	line-height:30px;
	margin-left: 10px;
}


/*************************************************************/
/* Sprache zeigt den Auswahlmoeglichkeiten (Status)          */
/*************************************************************/

.tx-srlanguagemenu-pi1 .INACT {
	font-size:14px;
	font-weight:lighter;
        color:#888888;
	line-height:30px;
	margin-left: 10px;
}



/*************************************************************/
/* Sprache zeigt den aktuell gewaehlten aktiven Status        */
/*************************************************************/

.tx-srlanguagemenu-pi1 .CUR a {
	font-size:14px;
	font-weight:bold;
        color:#ffffff;
	line-height:30px;

}

/*************************************************************/
/* Sprache zeigt den aktuellen gewaehlten nicht aktiven Status*/
/*************************************************************/

.tx-srlanguagemenu-pi1 .CUR {
	font-size:14px;
	font-weight:bold;
        color:#ffffff;
	line-height:30px;
	margin-left: 15px;

}